[General]
gameName=
modid=70204
version=d2023.7.31
newestVersion=
category=0
nexusFileStatus=1
installationFile=C:/Users/novat/Downloads/Goetia Animations - Magic Spell Casting-70204-1-4-1656370500.7z
repository=Nexus
